[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Open Office upgrade

I'm getting this error when I try and do an upgrade,

You are upgrading from a version which might have corrupted service/component registry files (*.rdb), especially /var/lib/openoffice/basis3.1/program/services.rdb and the rdb files in /var/spool/openoffice/uno_packages/cache for installed extensions.

If you experience problems with the component manager or segmentation faults involving libstore in either unopkg or OpenOffice.org, please check these files. Try cleanly reinstalling the packages and/or using a clean user profile.

How should I resolve this, just uninstall and reinstall openoffice, or is it a sign of something more complicated?

Best regards

Reply to: